Subject: Re: [Shop-talk] Renting garage space

From: Scott <[email-masked]>
Date: Thu, 09 May 2013 10:46:09 -0400

Man, there is NO way I'm letting you keep your car in my garage, whether 
you pay me for that or not.

At least not without enough insurance to ballast a small aircraft 
carrier. And maybe not even then.

On 5/9/2013 10:22 AM, PJ McGarvey wrote:
> Toying with the idea of *considering* bidding on a house with an amazing
> garage... rest of the house is great too, just has some other issues and the
> price is a bit high...
> So to explore way how I might be able to recoup the price of said house - alot
> of which I think I think are b/c of this garage - I'm wondering how I can go
> about maybe renting space whether it be just storage or possibly also work
> space.
> Garage:Detached, 1300 sq. ft. - will fit 7 cars, I would consider giving up
> about 4 cars worth.10 years old, has plenty of power, air compressor lines,
> heat/AC, lighting ... all top notch.  Security system included,   Private cul
> de sac in nice area.  I've seen the house and garage with a realtor.
> One of my main concerns would be the neighbors, and not annoying them
> especially since I'd barely know them upon move in.  So starting out small
> might be a good thing.  Current owner is a big car guy, lots of hot rods, so
> the neighbors can't be all that surprised.  hehe.
> So I'm wondering for those who are garage space renters or rentees, what or
> how you charge, what you are getting/including, and what kinds of things are
> guys looking for in rental space, do you sign any "gentlemens" agreements, and
> what kinds of issues do you run into?
> The wife is all for the garage and how we can u$e it, so THAT'S out of the
> way.. :-)   The attached 2 car garage would be a step up for me already, so at
> least we'd have a place for other stuff.
> BTW, my current house was previously owned by a 70 year old widower, who
> rented the 2 car garage to a Viper and built drag Mustang when I bought it.
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive

---

From: Paul Parkanzky <[email-masked]>
Date: Thu, 9 May 2013 11:08:55 -0400

There is an organization near Ann Arbor called the "Ypsi Yacht Club"
that operates as a community garage.  They have a couple of warehouses
linked together and rent storage and work bays to members.  They also
have a collection of community tools (Air, a lift, etc.).  It's a
really cool setup for auto enthusiasts and there were a lot of neat
projects going on when I visited their open house.

One of the things I wondered was how they handled insurance, since
they had a big collection of fairly high-dollar cars there and people
working with power tools are bound to injure themselves or somebody
else eventually.

-Paul

On Thu, May 9, 2013 at 10:46 AM, Scott <[email-masked]> wrote:
> Man, there is NO way I'm letting you keep your car in my garage, whether you
> pay me for that or not.
>
> At least not without enough insurance to ballast a small aircraft carrier.
> And maybe not even then.
>
>
>\

[email-masked]

---

From: Jeff Scarbrough <[email-masked]>
Date: Thu, 9 May 2013 11:58:08 -0400

> garage... rest of the house is great too, just has some other issues and the

Others have pointed out all the traps to which you expose yourself if
you rent out the space.  Better to offer what you think is a fair
price that you can afford, then afterwards you can invite people you
trust to cooperate in some sort of friend-to-friend deal.  But i
wouldn't go commercial, without commercial insurance and commercial
rates.  And at least where I live, you can't do that in a residential
area.  All it  takes is one nosy neighbor who doesn't like what's
going on, and you're in over your head with no rental income.

Jeff Scarbrough
Corrosion Acres, Ga.

[email-masked]

---

From: Jim Franklin <[email-masked]>
Date: Thu, 09 May 2013 09:55:28 -0700

> about maybe renting space whether it be just storage or possibly also work

In today's litigious society, the only way I would do this is to form an 
LLC or S-corp and have that entity run the rental business, and possibly 
own/lease the property. I would for sure consult with an attorney 
beforehand. If someone gets hurt on your property, you can lose it just 
in lawyer fees alone from a lawsuit.

jim

[email-masked]

---

From: PJ McGarvey <[email-masked]>
Date: Thu, 9 May 2013 15:14:17 -0400

Some good ideas in there, thanks.  Obviously liability is a big issue, and
even if covered it's one that could easily outweigh the income earned.  Not to
mention the pain in the ass renter you may end up with.
One thing I learned from renting a house, was that it might be a good idea to
check first to see if the renter has a Daddy who is a lawyer.. BIG no no.
Escort them out immediately.   They will pull that card whenever possible.

Makes we wonder what kind of *standard* home insurance policy this building
would carry anyway...
Darn expensive hobbies.

-PJ
> Date: Thu, 9 May 2013 09:55:28 -0700
> From: [email-masked]
> To: [email-masked]
> Subject: Re: [Shop-talk] Renting garage space

[email-masked]

---

From: Brian Kemp <[email-masked]>
Date: Thu, 09 May 2013 15:46:25 -0700

Talk to your insurance company and if you are in a city of some sort, 
also talk to them.  My city does not allow rental of any part of your 
property in the residential area (other than the full property).  It is 
zoned for single family.  This is mainly to stop illegal second units, 
but also goes to people renting out RV parking on their property.

Brian

On 5/9/2013 7:22 AM, PJ McGarvey wrote:
> Thanks
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.96
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]

[email-masked]

---

From: steve hochschild <[email-masked]>
Date: Thu, 09 May 2013 17:50:42 -0500

Don't rent it to a car guy, rent it to a glass artist, or a painter, or 
as a yoga studio, or even as rehearsal space...  Far fewer risks and 
potential for conflicts that way.

I have learned never to rent to another artist in the same medium...

On 5/9/2013 2:14 PM, PJ McGarvey wrote:
> Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]

[email-masked]

---

From: Wayne <[email-masked]>
Date: Thu, 09 May 2013 19:11:50 -0400

> about maybe renting space whether it be just storage or possibly also work

Wow, I would NOT even go there. Maybe if it was rented to a friend, 
*JUST* for storage. Letting a stranger share space can turn into a 
nightmare quickly.

My Dad & I built a 3 car garage / shop behind our urban house in the 
early 70s when I was a wee one. 'Rents got divorced and by the 80s; Mom 
was single in the house and renting the garage for spare $$$.

First renter was some kid (relatively - well probably in his 20s) that 
did all the obnoxious stuff kidz that age do (crap! have I gotten that 
old?! Only going on 47!) Drink and smoke heavily & party w friends at 
the garage, make lots of noise, rev engines, have half a dozen friends' 
cars parked in the alley to the garage, etc. Then he just quit paying 
rent or showing up for several months. Then had the gall to be PISSED I 
took the liberty of using MY garage *I* built that he hadn't paid rent 
on to swap my Toyota's clutch.

2nd guy was an older motor head. Messed with all the wiring and disabled 
our ability to switch on the back yard or alley lights from in the 
house, oil stained the !@#$ out of the floor, changed the locks without 
permission, dented up the sheetrock, and refused us access (if you think 
I can't pick or bump a lock in seconds, you just lost that bet!) and was 
suspected of using the natural gas furnace out there at our expense, 
even though the lease stated he wasn't allowed to use it. He also kinda 
moved out "in the middle of the night" but at least mailed us rent owed.

I think Matt put it pretty well. With liability & fire issues, 
inappropriate use of your stuff, damage to the structure, potential to 
piss off neighbors you may have to spend years living with, NO WAY IN HELL.

-Wayne

[email-masked]